IF OBJECT_ID('[Udsatte børn og unge].[DimUBULovhjemmel]','U') IS NOT NULL
BEGIN
IF NOT EXISTS (SELECT 'T' FROM [Udsatte børn og unge].[DimUBULovhjemmel] WHERE [DimUBULovhjemmelID] = -1 )
  INSERT INTO [Udsatte børn og unge].[DimUBULovhjemmel]([DimUBULovhjemmelID]) VALUES (-1)
UPDATE [Udsatte børn og unge].[DimUBULovhjemmel] SET
   [LovhjemmelTekst] = 'Ukendt'
	,[SYS_KommuneId] = 999
   WHERE [DimUBULovhjemmelID] = -1
END
GO
